Subject: Re: Posters
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Wed, 6 Mar 2013 11:23:30 -0500

Hello Sandra.
I sent you over copies of the orders I did process.  I have 1 order on hold to confirm the business name.  Our system had "LEXINGTON PARK AT WESTCHASE" for the order going to NANCY HATTON.  Do I need to change that to Crescent Heights or do I leave it as it is and send it?  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Tuesday, March 05, 2013 10:53 AM
To: LLPS -Michael B 
Subject: Posters

Mike

Did you get a chance to process our order

Please advise and let me know if you can still assist us with our posters

Thank you

Sandra

Sent from my iPhone